/*     214350 : 지도 (주소 직접입력)      */
.map__214350__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__214350__ .build_preview__214350__ {display:table; width:100%;}
.map__214350__ .build_preview__214350__ .inner__214350__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__214350__ .build_preview__214350__ .inner__214350__ .subject__214350__ {display:block; font-size:16px; font-weight:bold;}
.map__214350__ .build_preview__214350__ .inner__214350__ .exp_text__214350__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__214350__ iframe {height:200px;}
	.map__214350__ .build_preview__214350__ .inner__214350__ {height:200px;}
}

/*     214351 : 타이틀 텍스트      */
.title__214351__ {font-size:0; }
.title__214351__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#f5bf15; letter-spacing:-1px; line-height:1.4em;
}
.title__214351__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__214351__.style_top p {padding-top:10px;}
.title__214351__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__214351__.style_right p {padding-right:14px;}
.title__214351__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__214351__.style_bottom p {padding-bottom:12px;}
.title__214351__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__214351__.style_left p {padding-left:14px;}
.title__214351__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__214351__.style_circle1 p {padding-left:18px;}
.title__214351__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__214351__.style_circle2 p {padding-left:18px;}
.title__214351__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     214340 : 타이틀 텍스트      */
.title__214340__ {font-size:0; }
.title__214340__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__214340__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__214340__.style_top p {padding-top:10px;}
.title__214340__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__214340__.style_right p {padding-right:14px;}
.title__214340__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__214340__.style_bottom p {padding-bottom:12px;}
.title__214340__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__214340__.style_left p {padding-left:14px;}
.title__214340__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__214340__.style_circle1 p {padding-left:18px;}
.title__214340__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__214340__.style_circle2 p {padding-left:18px;}
.title__214340__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     214341 : 제목&내용 가로형      */
.text_horizontal__214341__ .title__214341__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__214341__ .text__214341__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__214341__:after {content:'';display:block;clear:both}
	.text_horizontal__214341__ .title__214341__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__214341__ .text__214341__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__214341__ .title__214341__ {font-size:15px}
	.text_horizontal__214341__ .text__214341__ {font-size:15px}
}

/*     218143 : 제목&내용 가로형      */
.text_horizontal__218143__ .title__218143__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__218143__ .text__218143__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__218143__:after {content:'';display:block;clear:both}
	.text_horizontal__218143__ .title__218143__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__218143__ .text__218143__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__218143__ .title__218143__ {font-size:15px}
	.text_horizontal__218143__ .text__218143__ {font-size:15px}
}

/*     214342 : 제목&내용 가로형      */
.text_horizontal__214342__ .title__214342__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__214342__ .text__214342__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__214342__:after {content:'';display:block;clear:both}
	.text_horizontal__214342__ .title__214342__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__214342__ .text__214342__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__214342__ .title__214342__ {font-size:15px}
	.text_horizontal__214342__ .text__214342__ {font-size:15px}
}

/*     214343 : 제목&내용 가로형      */
.text_horizontal__214343__ .title__214343__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__214343__ .text__214343__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__214343__:after {content:'';display:block;clear:both}
	.text_horizontal__214343__ .title__214343__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__214343__ .text__214343__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__214343__ .title__214343__ {font-size:15px}
	.text_horizontal__214343__ .text__214343__ {font-size:15px}
}

/*     218129 : 제목&내용 가로형      */
.text_horizontal__218129__ .title__218129__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__218129__ .text__218129__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__218129__:after {content:'';display:block;clear:both}
	.text_horizontal__218129__ .title__218129__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__218129__ .text__218129__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__218129__ .title__218129__ {font-size:15px}
	.text_horizontal__218129__ .text__218129__ {font-size:15px}
}

/*     214345 : 타이틀 텍스트      */
.title__214345__ {font-size:0; }
.title__214345__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__214345__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__214345__.style_top p {padding-top:10px;}
.title__214345__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__214345__.style_right p {padding-right:14px;}
.title__214345__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__214345__.style_bottom p {padding-bottom:12px;}
.title__214345__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__214345__.style_left p {padding-left:14px;}
.title__214345__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__214345__.style_circle1 p {padding-left:18px;}
.title__214345__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__214345__.style_circle2 p {padding-left:18px;}
.title__214345__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     218130 : 제목&내용 가로형      */
.text_horizontal__218130__ .title__218130__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__218130__ .text__218130__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__218130__:after {content:'';display:block;clear:both}
	.text_horizontal__218130__ .title__218130__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__218130__ .text__218130__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__218130__ .title__218130__ {font-size:15px}
	.text_horizontal__218130__ .text__218130__ {font-size:15px}
}

/*     218131 : 제목&내용 가로형      */
.text_horizontal__218131__ .title__218131__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__218131__ .text__218131__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__218131__:after {content:'';display:block;clear:both}
	.text_horizontal__218131__ .title__218131__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__218131__ .text__218131__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__218131__ .title__218131__ {font-size:15px}
	.text_horizontal__218131__ .text__218131__ {font-size:15px}
}

/*     1754385 : 제목&내용 가로형      */
.text_horizontal__1754385__ .title__1754385__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1754385__ .text__1754385__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1754385__:after {content:'';display:block;clear:both}
	.text_horizontal__1754385__ .title__1754385__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1754385__ .text__1754385__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1754385__ .title__1754385__ {font-size:15px}
	.text_horizontal__1754385__ .text__1754385__ {font-size:15px}
}

/*     1755015 : 제목&내용 가로형      */
.text_horizontal__1755015__ .title__1755015__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1755015__ .text__1755015__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1755015__:after {content:'';display:block;clear:both}
	.text_horizontal__1755015__ .title__1755015__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1755015__ .text__1755015__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1755015__ .title__1755015__ {font-size:15px}
	.text_horizontal__1755015__ .text__1755015__ {font-size:15px}
}

/*     214339 : 제목&내용 가로형      */
.text_horizontal__214339__ .title__214339__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__214339__ .text__214339__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__214339__:after {content:'';display:block;clear:both}
	.text_horizontal__214339__ .title__214339__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__214339__ .text__214339__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__214339__ .title__214339__ {font-size:15px}
	.text_horizontal__214339__ .text__214339__ {font-size:15px}
}

/*     214336 : 타이틀 텍스트      */
.title__214336__ {font-size:0; }
.title__214336__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__214336__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__214336__.style_top p {padding-top:10px;}
.title__214336__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__214336__.style_right p {padding-right:14px;}
.title__214336__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__214336__.style_bottom p {padding-bottom:12px;}
.title__214336__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__214336__.style_left p {padding-left:14px;}
.title__214336__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__214336__.style_circle1 p {padding-left:18px;}
.title__214336__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__214336__.style_circle2 p {padding-left:18px;}
.title__214336__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     214337 : 제목&내용 가로형      */
.text_horizontal__214337__ .title__214337__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__214337__ .text__214337__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__214337__:after {content:'';display:block;clear:both}
	.text_horizontal__214337__ .title__214337__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__214337__ .text__214337__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__214337__ .title__214337__ {font-size:15px}
	.text_horizontal__214337__ .text__214337__ {font-size:15px}
}

/*     214338 : 제목&내용 가로형      */
.text_horizontal__214338__ .title__214338__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__214338__ .text__214338__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__214338__:after {content:'';display:block;clear:both}
	.text_horizontal__214338__ .title__214338__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__214338__ .text__214338__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__214338__ .title__214338__ {font-size:15px}
	.text_horizontal__214338__ .text__214338__ {font-size:15px}
}

